inherit:
- cmake

variables:
  extra-requires:
  - program: sphinx-build
  - '@{next-value|[]}'

  make.build.targets:
  - html
  - '@{next-value|[]}'

  tasks.patterns:
  - '**/*.rst'
  - '**/conf.py'
  - '@{next-value|[]}'
